@charset "utf-8";
/* CSS Document */

.tablaPrincipal
{
	box-shadow: 0px 1px 10px #000;
}

.bottom
{
	font-family:Tahoma, Geneva, sans-serif;
	color:#666;
	font-size:12px;	
}

.texto_intro
{
	font-family:Tahoma, Geneva, sans-serif;
	color:#000;
	font-size:14px;	
}

.enter
{
	background-image:url(../img/enter.png);
	cursor:pointer;
}
.enter:hover
{
	background-image:url(../img/enter2.png);
	cursor:pointer;
}

.enter2
{
	background-image:url(../img/enter_eng.png);
	cursor:pointer;
}
.enter2:hover
{
	background-image:url(../img/enter_eng2.png);
	cursor:pointer;
}

.texto_menu
{
	font-family:Tahoma, Geneva, sans-serif;
	color:#fff;
	font-size:15px;
	text-shadow: 0px 1px 5px #000;
	cursor:pointer
}
.texto_menu:hover
{
	color:#F00;
}

.texto_titulo
{
	font-family:Tahoma, Geneva, sans-serif;
	color:#000;
	font-size:18px;
	font-weight:bold;
}
.texto_contenido
{
	font-family:Tahoma, Geneva, sans-serif;
	color:#000;
	font-size:14px;	
}